Subject: Beeswax needed

From: [email-masked] (scot evan leith)
Date: Fri, 11 Nov 1994 00:44:56 GMT

Howdy,
   I am looking for a place to purchase beeswax.  I am in the
beginning stages of starting a candle operation.  Currently I have
been trying out different molds and candle making techniques.  However
I also hope to incorporate these into an environmental shop that I am
also in the process of creating and would much rather use beeswax than
the petroleum based variety.  I have been using blocks of 
unbleached wax.  I am interested in trying the bleached.  What
chemical agent is used in the bleaching process (that environmental
concern again)?  I am also looking for beeswax sheets for rolled
candles.  Any suggestions?  Any help is greatly appreciated.  Thanks.

Scot